

@import url('https://fonts.googleapis.com/css2?family=Lobster+Two:ital,wght@0,400;0,700;1,400;1,700&amp;display=swap');

/* ======all font use====== */

@import url('https://fonts.googleapis.com/css2?family=Lobster+Two:ital,wght@0,400;0,700;1,400;1,700&amp;family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&amp;display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


/* ====CSS Variable=== */

:root {
    /* =====font=== */
    --sm-title-font: 'Lobster Two', cursive;
    --regular-font: 'Roboto', sans-serif;
    --sm-font: 15px;
    --sm-font-height: 25px;
    --m-title: 20px;
    --l-title: 36px;
    --sec-title: 24px;
    /*========== Font weight ==========*/
    --font-medium: 500;
    --font-semi-bold: 600;
    /*========== z index ==========*/
    --z-tooltip: 10;
    --z-fixed: 100;
}

@media screen and (max-width:1200px) {
     :root {
        --sm-font: 13px;
        --sm-font-height: 21px;
        --l-title: 28px;
        --sec-title: 20px;
    }
}

@media screen and (max-width:767px) {
     :root {
        --sm-font: 13px;
        --sm-font-height: 21px;
        --m-title: 20px;
        --l-title: 25px;
        --sec-title: 17px;
    }
}

.container {
    max-width: 1170px;
}


/* ====end CSS Variable=== */

body {
    font-family: var(--regular-font);
    color: var(--text-color);
    font-size: var(--sm-font);
    line-height: var(--sm-font-height);
    overflow-x: hidden;
}

h1,
h2,
h3,
h4 {
    color: var(--black-color);
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
span,
label {
    margin: 0;
}

ul {
    padding: 0;
    list-style: none;
}

ul,
ol,
li {
    list-style: none;
}

a {
    text-decoration: none;
}


/*========== BASE ==========*/

*,
 ::before,
 ::after {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

button:focus {
    outline: none;
}


/* ==========custom button ==== */

.custom-btn {
    outline: none;
    background: #1e4a26;
    color: var(--white-color);
    padding: 10px 35px;
    transition: .3s;
    display: inline-block;
    border: none;
}

.custom-btn-alt {
    outline: none;
    background: var(--white-color);
    color: var(--main-color);
    padding: 10px 35px;
    transition: .3s;
    display: inline-block;
}

.custom-btn-alt:hover {
    background: var(--main-color);
    color: var(--white-color);
}

.custom-btn:hover {
    background: var(--black-color);
    color: var(--white-color);
}

.cmy-5 {
    margin: 100px 0rem;
}

.cmy-5 {
    margin: 3rem 0rem;
}

.cmt-5 {
    margin-top: 3rem;
}

.cmb-5 {
    margin-bottom: 3rem;
}

.cmb-7 {
    margin-bottom: 80px;
}

.cpt-5 {
    padding-top: 3rem;
}

.cpb-5 {
    padding-bottom: 3rem;
}

.cmt-6 {
    margin-top: 100px;
}

.cmb-6 {
    margin-bottom: 100px;
}

.cpt-6 {
    padding-top: 105px;
}

.cpb-6 {
    padding-bottom: 105px;
}

.cpy-5 {
    padding: 3rem 0rem;
}

.cpy-6 {
    padding: 105px 0;
}

.cpy-8 {
    padding-top: 105px;
    padding-bottom: 80px;
}

@media screen and (max-width: 992px) {
    .cmy-5 {
        margin: 2rem 0rem;
    }
    .cmt-5 {
        margin-top: 2rem;
    }
    .cmb-5 {
        margin-bottom: 2rem;
    }
    .cpy-5 {
        padding: 2rem 0rem;
    }
    .cpt-5 {
        padding-top: 2rem;
    }
    .cpb-5 {
        padding-bottom: 2rem;
    }
    .cpy-8 {
        padding-top: 50px;
        padding-bottom: 40px;
    }
    .cpb-6 {
        padding-bottom: 50px;
    }
    .cpt-6 {
        padding-top: 50px;
    }
    .cpy-6 {
        padding: 70px 0;
    }
    .cmb-7 {
        margin-bottom: 50px;
    }
}

@media screen and (max-width:767px) {
    .cmy-5 {
        margin: 1.5rem 0rem;
    }
    .cmt-5 {
        margin-top: 1.5rem;
    }
    .cmb-5 {
        margin-bottom: 1.5rem;
    }
    .cpy-5 {
        padding: 1.5rem 0rem;
    }
    .cpt-5 {
        padding-top: 1.5rem;
    }
    .cpb-5 {
        padding-bottom: 1.5rem;
    }
    .cmb-7 {
        margin-bottom: 40px;
    }
}

.form-control {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.z-1 {
    z-index: 1;
}


.wrapper {
    overflow-x: hidden;
}

.custom-btn-light {
    outline: none;
    background: var(--main-color);
    color: var(--white-color);
    padding: 10px 35px;
    transition: .3s;
    display: inline-block;
    border: none;
}

.custom-btn-light:hover {
    background: var(--white-color);
    color: var(--main-color);
}